QRC for WA

1.0.4-1

Tweaks

Requires iOS 8 or higher Supports iPhone and iPod, not support iPad Requires QRC library Quick reply and compose for WhatsApp. Features: •... Read more ⟩

ADDITIONAL INFORMATION